Help! Acekard 2i Error on 3DS v2

Discussion in '3DS - Flashcards & Custom Firmwares' started by addam19, Jul 21, 2011.

  1. addam19
    OP

    addam19 Newbie

    Newcomer
    8
    0
    Sep 14, 2009
    Brazil
    Today i updated my acekard 2i, using my Nintendo DSi XL, then i got de Chessmaster icon, but when i've tried to use my flashcard on my 3DS v2,but i got an error:
    "An error has occurred. Press and hold the POWER Button to turn the system off. Please refer to the Operations Manual for details.
    Please help me [​IMG]

    Sry about my english i'm from Brazil.
     
  2. Pippin666

    Pippin666 SSF43DE Master

    Member
    1,827
    248
    Mar 30, 2009
    Canada
    Montreal, Qc
    Did you also upgraded AKAIO ??

    Pip'
     
  3. addam19
    OP

    addam19 Newbie

    Newcomer
    8
    0
    Sep 14, 2009
    Brazil
    Yes i did i'm using AKAIO 1.8.7
     
  4. loco365

    loco365 GBAtemp Guru

    Member
    5,458
    2,674
    Sep 1, 2010
    I'm actually in the same circumstances as you are.
     
  5. addam19
    OP

    addam19 Newbie

    Newcomer
    8
    0
    Sep 14, 2009
    Brazil
    Someone know what is the problem?
     
  6. Trudi Power

    Trudi Power Newbie

    Newcomer
    8
    0
    Jul 21, 2011
    United States
    Format your SD card and download the latest AKAIO V1.87 and try again,another, change another SD card if the same problem happens, sometimes,it's just the SD card problem, dont worry, you won't brick your acekard 2i, you can flash it back.
     
  7. loco365

    loco365 GBAtemp Guru

    Member
    5,458
    2,674
    Sep 1, 2010
    I don't think it has to do with the memory card. The 3DS can't read the Acekard. Period. The Acekard is read by the system and it only utilizes the SD card on boot.

    And, am I able to flash it again?

    EDIT: I found a fix. You must update AKAIO. There was a recent release that issues a fix. It's available through the WiFi update, so use that. Restart the DS lite to make sure it flashes it, and then it should work in a 3DS unit.
     
  8. addam19
    OP

    addam19 Newbie

    Newcomer
    8
    0
    Sep 14, 2009
    Brazil
    I try to do it or I don't try?
     
  9. loco365

    loco365 GBAtemp Guru

    Member
    5,458
    2,674
    Sep 1, 2010
    Accept it and let it download and unzip. Restart the DS to flash the card, and then it should work correctly. You should be doing this on a DS Lite or phat.
     
  10. addam19
    OP

    addam19 Newbie

    Newcomer
    8
    0
    Sep 14, 2009
    Brazil
    Doesn't work !
     
  11. addam19
    OP

    addam19 Newbie

    Newcomer
    8
    0
    Sep 14, 2009
    Brazil
    Help guys.
     
  12. renes2

    renes2 ~New World~

    Member
    212
    22
    Mar 14, 2009
    Gambia, The
    NRW
    i got a smilar problem: After i start some games/Homebrews, the Acekard2i freezes and wont show up in the 3DS home Menu.
    After i put the Acekard 100 times in and out it shows up...and plays nothing -.-

    3DS FW 2.X.X; Acekard2i updatet 1.4.3/3DS 2.1 /AKAIo1.7
     
  13. Varia

    Varia GBAtemp Fan

    Member
    454
    117
    Nov 19, 2010
    Do you have an AK2i from the older batch by any chance?
    I'm pretty sure I read somewhere that the HWID44 version was never updated to work on the 3DS or something like that.
     
  14. renes2

    renes2 ~New World~

    Member
    212
    22
    Mar 14, 2009
    Gambia, The
    NRW
    my HWID is 81... [​IMG]
     
  15. lizard81288

    lizard81288 GBAtemp Regular

    Member
    253
    11
    May 2, 2009
    United States
    Underworld
    So is Mine, Mine says HW:81 or something like that. should AKAIO V1.87 work on the 3ds? mine is at ver. 2.1.0-3U. When i put in my card, it says there is no card in my 3ds.

    --edit--
    I garbed the update from the website, and it didn't work, but when i did the update on the card it works, which is odd. anyway, try updating through the card rather than going on the website and downloading it.

    --edit--
    When i select it, on my 3ds, it goes to a black screen that says there has been an error, ect, ect.